btb-class |

# BetterListViewLabelEditCancelEventArgs Properties

The properties of the BetterListViewLabelEditCancelEventArgs class are listed below. For a complete list of BetterListViewLabelEditCancelEventArgs class members, see the BetterListViewLabelEditCancelEventArgs Members topic.

#### Public Instance Properties

CancelEdit | Gets or sets a value indicating whether to cancel changes made to the sub-item being edited.

#### See Also

BetterListViewLabelEditCancelEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace